@media(max-width: 1680px) {
    #banner h2 {
        font-size: 54px;
        line-height: 60px;
    }
    #sobre h2,
    #cases h2 {
        font-size: 48px;
        line-height: 58px;
    }
    .listagem_cases .conteudo h3 {
        font-size: 22px;
        line-height: 28px;
    }
    #cases .centro {
        padding-bottom: 45px;
    }
}
@media(max-width: 1467px) {
    .listagem_servicos li h2 {
        min-height: 55px;
        padding-left: 75px;
        font-size: 17px;
        background-size: 55px !important;
    }
    .listagem_cases .conteudo h3 {
        font-size: 20px;
        line-height: 26px;
        padding: 25px;
        margin: -25px;
    }
    .listagem_cases .conteudo h3 .seta {
        background: url(../imagens/seta_branca.png) center right no-repeat;
        background-size: contain;
        width: 19px;
        height: 13px;
    }
    .listagem_cases .conteudo {
        padding: 25px;
    }
    .listagem_cases .conteudo p {
        font-size: 16px;
        line-height: 26px;
    }
    #cases .passador > div {
        column-gap: 5px;
    }
    #cases .passador span {
        width: 13px;
        height: 13px;
    }
    .listagem_cases {
        margin-top: 30px;
    }
    .listagem_servicos {
        margin-top: -100px;
    }
    .listagem_servicos li {
        padding: 28px;
    }
}
@media(max-width: 1367px) {
    #banner h2 {
        font-size: 50px;
        line-height: 58px;
    }
    #sobre h2,
    #cases h2 {
        font-size: 42px;
        line-height: 52px;
    }
}
@media(max-width: 1000px) {
    header .main_nav {
        display: none;
    }
    .listagem_servicos {
        grid-template-columns: 1fr;
    }
    #sobre .centro {
        grid-template-columns: 1fr;
        row-gap: 30px;
    }
    header .bt_whats {
        margin-right: 40px;
    }
    #sobre .mask_img {
        height: auto;
    }
    footer a {
        text-align: center;
    }
}
@media(max-width: 600px) {
    header .centro,
    #cases .centro {
        width: calc(100% - 40px);
    }
    header .bt_whats {
        display: none;
    }
    header .bt_menu_mobile {
        margin-left: auto;
    }
    #banner h2,
    #sobre h2, #cases h2 {
        font-size: 32px;
        line-height: 40px;
    }
    #banner .conteudo .centro,
    #servicos .centro,
    #sobre .centro,
    footer .centro {
        max-width: calc(100% - 40px);
    }
    #banner p,
    .listagem_servicos li p,
    #sobre p {
        font-size: 17px;
        line-height: 26px;
    }
}
@media(max-width: 400px) {
    .listagem_servicos li h2 {
        padding-left: 62px;
        font-size: 16px;
        background-size: 45px !important;
    }
}